package com.ssj.bean.weixin.libmy.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

@Table(name="tb_jxy_read_sign")
@Entity
public class TbJxyReadSign extends BaseEntity {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * id varchar(36) not null,
	user_id varchar(36) not null,
	isbn13 varchar(36) not null,
	sign_time datetime ,
	primary key(id)
	 */
	
	private String userId;
	private String isbn13;
	private Date signTime;
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getIsbn13() {
		return isbn13;
	}
	public void setIsbn13(String isbn13) {
		this.isbn13 = isbn13;
	}
	public Date getSignTime() {
		return signTime;
	}
	public void setSignTime(Date signTime) {
		this.signTime = signTime;
	}
	
	
	
}
